# Ogre::D3D9RenderSystem::ZBufferRef Struct Reference

List of all members.

## Public Attributes

IDirect3DSurface9 * | surface
size_t | width
size_t | height

## Member Data Documentation

size_t Ogre::D3D9RenderSystem::ZBufferRef::height

| Definition at line 174 of file OgreD3D9RenderSystem.h.

IDirect3DSurface9* Ogre::D3D9RenderSystem::ZBufferRef::surface

| Definition at line 173 of file OgreD3D9RenderSystem.h.

size_t Ogre::D3D9RenderSystem::ZBufferRef::width

| Definition at line 174 of file OgreD3D9RenderSystem.h.

The documentation for this struct was generated from the following file:

- OgreD3D9RenderSystem.h

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sun Sep 17 15:47:46 2006